<?xml version="1.0" encoding="UTF-8"?>
<SECTION_TA>
<ID>JORFSCTA000054154900</ID>
<TITRE_TA>Section 1 : Constitution de la société</TITRE_TA>
<COMMENTAIRE/>





<STRUCTURE_TA>
<LIEN_SECTION_TA cid="JORFSCTA000054154937" debut="2999-01-01" etat="" fin="2999-01-01" id="JORFSCTA000054154937" niv="4" url="/JORF/SCTA/00/00/54/15/49/JORFSCTA000054154937.xml">Sous-section 1 : Dispositions générales</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="JORFSCTA000054154938" debut="2999-01-01" etat="" fin="2999-01-01" id="JORFSCTA000054154938" niv="4" url="/JORF/SCTA/00/00/54/15/49/JORFSCTA000054154938.xml">Sous-section 2 : Statuts - Capital social - Parts sociales et parts d'industrie</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="JORFSCTA000054154939" debut="2999-01-01" etat="" fin="2999-01-01" id="JORFSCTA000054154939" niv="4" url="/JORF/SCTA/00/00/54/15/49/JORFSCTA000054154939.xml">Sous-section 3 : Publicité</LIEN_SECTION_TA>
</STRUCTURE_TA>
<CONTEXTE>
<TEXTE autorite="" cid="JORFTEXT000054154737" date_publi="2026-05-31" date_signature="2026-05-29" ministere="Ministère de la ville et du logement" nature="DECRET" nor="VLOL2504391D" num="2026-429" num_parution_jo="0126">
<TITRE_TXT c_titre_court="Décret n°2026-429 du 29 mai 2026" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000054154737">Décret n° 2026-429 du 29 mai 2026 relatif à l'exercice en société de la profession de géomètre-expert</TITRE_TXT>
<TITRE_TXT c_titre_court="Décret n°2026-429 du 29 mai 2026" debut="2026-06-01" fin="2999-01-01" id_txt="LEGITEXT000054158624">Décret n° 2026-429 du 29 mai 2026 relatif à l'exercice en société de la profession de géomètre-expert</TITRE_TXT>
<TM>
<TITRE_TM debut="2999-01-01" fin="2999-01-01" id="JORFSCTA000054154750">Titre Ier : DES SOCIÉTÉS CIVILES</TITRE_TM>
<TM>
<TITRE_TM debut="2999-01-01" fin="2999-01-01" id="JORFSCTA000054154754">Chapitre Ier : DES SOCIÉTÉS CIVILES PROFESSIONNELLES</TITRE_TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>

</SECTION_TA>
